0 Replies Latest reply: Dec 2, 2016 5:30 AM by Andrey Medvedev RSS

    Qlik Sense infrastructure DB

    Andrey Medvedev

      Dear colleagues!

       

      Where can I find information about PostgreSQL version supplied with Qlik Sense?

      Our current version (9.3.9) is vulenrable and my security officers recommend me to migrate to 9.6.1.

      Any additional information will be usefull.